{
  "alfredsnippet" : {
    "snippet" : "claude mcp add --transport http context7 https:\/\/mcp.context7.com\/mcp",
    "uid" : "404430B9-E153-4DAA-A073-F1347055D688",
    "name" : "claude mcp add --transport http context7 https:\/\/mcp.context7.com\/mcp",
    "keyword" : ""
  }
}